@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
body {
	font-size:15px;
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	color:#000;
	line-height:1.6;
}

#contents {
	width:980px;
	margin:0 auto;
}

a {
	color:#005dd8;　/* 青 */
}

a:hover {
	color:#e65305; /*　オレンジ　 */
}

h1 {
	position: relative;
	color: #158b2b;
	font-size: 20px;
        font-weight:bold;
	padding: 10px 0;
	text-align: center;
	margin: 1.5em 0;
}
h1:before {
	content: "";
	position: absolute;
	top: -8px;
	left: 50%;
	width: 150px;
	height: 58px;
	border-radius: 50%;
	border: 5px solid #a6ddb0;
	border-left-color: transparent;
	border-right-color: transparent;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

h2 {
	margin-bottom:0.2em;
	font-size:18px;
	font-weight:bold;
	color:#e65305;　/* 濃いオレンジ　*/
}

h3 {
	margin-bottom:0.2em;
	font-size:18px;
	font-weight:bold;
	color:#005dd8;  /* 青 */
}

h4 {
  	color:#005dd8;
	font-size:16px;
	font-weight:bold;
	border: solid 3px #005dd8; /
	padding: 0.5em; 
	border-radius: 0.5em; 
}

h5 {
	color:#005dd8; 
	font-size:15px;
	font-weight:bold;
	padding: 0.5em 0.5em;
	border-left: solid 5px #005dd8;
}
h6 {
	padding: 0.5em;
	font-size:14px;
	color: #494949; /*オレンジ*/
	background: #fffaf4;　/*背景色オレンジ*/
	border-left: solid 5px #ffaf58;　/*左線（実線 太さ 色）*/
}

p {
	margin:0 0 1em 0;
}

img {
	vertical-align:bottom;
}

em {
	font-weight:bold;
}

strong {
	font-weight:bold;
}

pre {
	margin:1em 0;
	padding:1em;
}

blockquote {
	margin-bottom:1em;
	padding:1em;
	border:1px dotted #9b8462　/* うす茶　*/;
	border-left:5px solid #9b8462;
}

ul,ol {
	margin:0 0 1em 0;
}
ul li {
	list-style:disc;
}
ol li {
	list-style:decimal;
}
li {
	margin-left:2em;
}

dl {
	margin: 0 auto;
}

dt {
	float:left;
	clear: both ;
	margin-left:1em;	
	margin-bottom:0.1em;
}

dd {
	float: left ;
	margin-left:2em;
	margin-bottom:0.1em;
}

table {
	width:100%;
	margin-bottom:1em;
	border-collapse:collapse;
	border:1px solid #9b8462;
}
th {
	padding:3px 8px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #9b8462;
	background:#f9f0e9;  /* うすいベージュ　*/
}
td {
	padding:3px 8px;
	text-align:left;
	border:1px solid #9b8462;
}

/*================================================
 *  汎用クラス
 ================================================*/
.conL {
	clear:both;
	box-sizing:border-box;
	float:left;
	width:50%;
	padding-right:10px;
}

.conR {
	box-sizing:border-box;
	float:right;
	width:50%;
	padding-left:10px;
}

.name {
	margin-left:2em;
	font-size:13px;
}

.menu {
	overflow:hidden;
	margin-bottom:30px;
	padding:20px;
}

.menu  div {
	position:relative;
}

.menu .innerL {
	box-sizing:border-box;
	width:50%;
	float:left;
	padding-right:20px;
}

@media screen and (max-width:767px) {
	.menu .innerL {
		padding-right:0;
		padding-bottom:2em;
	}
}

.menu .innerL div {
	position:relative;
	margin-bottom:2em;
}
.menu .innerL div:last-child {
	margin-bottom:0;
}

.menu .innerR {
	box-sizing:border-box;
	width:50%;
	float:right;
	padding-left:20px;
}

@media screen and (max-width:767px) {
	.menu .innerR {
		padding-left:0;
	}
}


.menu .innerR div {
	position:relative;
	margin-bottom:2em;
}
.menu .innerR div:last-child {
	margin-bottom:0;
}

.menu p {
	margin-bottom:0;
}

.menu .price {
	position:absolute;
	top:0;
	right:0;
}

.textC {
	text-align:center;
}

.textL {
	text-align:left;
}

.textR {
	text-align:right;
}

.menu h4:before {
	content:'・';
}


/* 写真中央寄せ */
.imgC {
	clear:both;
	overflow:hidden;
	margin-bottom:50px;
	text-align:center;
}
.imgC img {
	border-radius:5px;
	margin-bottom:0.5em;
}

/* 写真左寄せ */
.imgL {
	clear:both;
	overflow:hidden;
	margin-bottom:30px;
}
.imgL img {
	float:left;
	margin:0 2em 2em 2em; /* 0.2.2.0  2018-8.19 */
	border-radius:5px;
}

/* 写真右寄せ */
.imgR {
	clear:both;
	overflow:hidden;
	margin-bottom:30px;
}

.imgR img {
	float:right;
	margin:2em 0 2em 2em; /* 0.0.2.0 2018-8.19 */
	border-radius:5px;
}

/* 2カラム（スマートフォンでは1カラム) */
.twoCol {
	overflow:hidden;
	margin-bottom:50px;
}
.twoColInner {
	overflow:hidden;
	margin-right:-2%;
}
.twoColInner div {
	width:48%;
	float:left;
	margin-right:2%;
}
.twoColInner div:nth-child(2n+1) {
	clear:both;
}
.twoColInner img {
	width:100%;
	margin-bottom:0.5em;
	border-radius:5px;
}

/* 3カラム（スマートフォンでは1カラム) */
.threeCol {
	overflow:hidden;
	margin-bottom:50px;
}
.threeColInner {
	overflow:hidden;
	margin-right:-3%;
}
.threeColInner div {
	width:31%;
	float:left;
	margin-right:2%;
}
.threeColInner div:nth-child(3n+1) {
	clear:both;
}
.threeColInner img {
	width:100%;
	margin-bottom:0.5em;
	border-radius:5px;
}

/*================================================
 *  ヘッダー
 ================================================*/
header {
	background:#f2f6c5;
	width:100%;
	opacity:0.80;
	filter:alpha(opacity=80);
	-ms-filter:"alpha(opacity=80)";
}

header h1 {
	padding:5px 0x;
}

header h1 a {
	color:#1f4b74;
	text-decoration:none;
}

header h1 a:hover {
	color:#fff465;
}

header .inner {
	position:relative;
	width:980px;
	margin:0 auto;
}

header img {
	padding:5px 0px;
}

/* グローバルナビゲーション */
header nav {
	overflow:hidden;
	position:absolute;
	top:0;
	right:0;
	padding-top:16px;
}
header nav ul {
	margin:0 0 0 -10px;
}
header nav li {
	position:relative;
	float:left;
	list-style:none;
	margin:0;
	padding:0 20px;
}

header nav li a {
	font-weight:bold;
	color:#1f4b74;　　　/* ffecd1 */
	text-decoration:none;
}

header nav li a:hover {
	color:#ffa06d; 
	text-decoration:underline;;
}

/*================================================
 *  メイン
 ================================================*/
main {
	width:100%;
}

section {
	margin-bottom:10%;
}

/*================================================
 *  フッター
 ================================================*/
footer {
	clear:both;
	padding:2% 0;
	margin-top:2%;
	font-size:12px;
	background:#f2f6c5;
	height:17px;
	text-align:center;
}

/*================================================
 *  ページトップへの戻り
 ================================================*/
.totop {
	position:fixed;
	bottom:15px;
	right:15px;
}
.totop a {
	display:block;
	text-decoration:none;
}
.totop img {
	background:#1f4b74;
}
.totop img:hover {
	background:#c69534;
}

/*================================================
 *  スライドショー
 ================================================*/
.slide {
	overflow:hidden;
	position:relative;
}
.slideInner {
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
}
.slideInner li {
	position:absolute;
	width:100%;
	margin:0;
	padding:0;
	background:#fff;
	list-style:none;
}
.slideInner li img {
	max-width:100%;
}

/*================================================
 *  インフォメーション
 ================================================*/
dl.info {
	margin: 0 auto;
	height: 140px;	/* 2018.8.18 */
	overflow: auto  /* 2018.8.18 */
}

dl.info dt {
	float:left;
	clear: both ;
	margin-left:2em;
   	margin-bottom:0.1em;
}

dl.info dd {
	float: left ;
	margin-left:1em;
}

/*================================================
 *  リンク
 ================================================*/

.link{
  border-collapse: separate;
  border-spacing: 4px 6px;
  border: none;
}

.link td{
  vertical-align:top;
  background-color: #f9f0e9;  /*  fef2e4; */
  border:solid 1px #6789b6;
}

.link td h2{
  margin-top:2px;
  color:#d98200; /* オレンジ茶　*/
}

/*================================================
テーブル列幅と色指定 */
 ================================================*/

.col01 {
	width:50px;
}
.col02 {
	width:80px;
}

.col03 {
	width:100px;
}

.col04 {
	width:120px;
}

.col05 {
	width:140px;
}

.col06 {
	width:160px;
}

.col07 {
	width:170px;
}

.col08 {
	width:200px;
}

.col09 {
	width:220px;
}

.col10 {
	width:90px;
}

.red{
	color:#ff0000;
}

.blue{
	color:#0000ff;
}

.green{
color:#009900
}

th img{
	float:center;
	margin: 0 -3px 5px 3px;
}

p img {
	float:center;
	margin: 0 -3px 5px 3px;
}

/*================================================
 *  タブレット向けデザイン
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */
@media screen and (max-width:979px) {
	header h1 {
		margin-left:10px;
	}

	header .inner {
		width:100%;
	}

	#contents {
		box-sizing:border-box;
		width:100%;
		padding:0 10px;
	}
}

/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:767px) {
	header nav {
		position:relative;
		padding:0 0 10px 0;
	}

	h2 {
		margin-top:30px;
	}

	.conL {
		float:none;
		width:100%;
		padding-right:0;
	}

	.conR {
		float:none;
		width:100%;
		padding-left:0;
	}
	.innerL img {
		float:none;
		width:100%;
		padding-left:0;
	}
	.menu {
		margin-bottom:40px;
	}

	.menu .innerL,
	.menu .innerR {
		float:none;
		width:100%;
}

	.imgC {
		margin-bottom:30px;
	}
	.imgC img {
		max-width:100%;
	}

	.imgL {
		margin-bottom:30px;
	}
	.imgL img {
		display:block;
		float:none;
		max-width:100%;
		margin:0 auto 1em auto;
	}

	.imgR {
		margin-bottom:30px;
	}
	.imgR img {
		display:block;
		float:none;
		max-width:100%;
		margin:0 auto 1em auto;
	}

	.twoCol {
		margin-right:0;
		margin-bottom:30px;
	}
	.twoColInner {
		margin-right:0;
	}
	.twoColInner div {
		float:none;
		width:100%;
	}

	.threeCol {
		margin-bottom:30px;
	}

	.threeColInner {
		margin-right:0;
	}
	.threeColInner div {
		float:none;
		width:100%;
	}
}